#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Fri Jan 17 02:46:34 UTC 2025
maven-metadata-tigase.xml.lastUpdated=1737081994459
maven-metadata-tigase-snapshot.xml.lastUpdated=1737081828246
